Subject: New Reply Received - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Nov 2022 04:51:50 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Hi</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Resolve my query. I accept remaining amount as voucher. Can you give the voucher to  I will use directly in Max shop. I don’t want online voucher. </div>
<div dir="auto" style="color:rgb(49,49,49);word-spacing:1px"><br></div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Thank you for your response &#128591;</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">By</div>
<div dir="auto" style="font-size:1rem;color:rgb(49,49,49);word-spacing:1px">Ramalakshmi Naveen</div>
</div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 5 Nov 2022 at 8:49 AM Ramlakshmi Naveen &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi</div>
<div dir="auto">Resolve my query. I accept remaining amount as voucher. Can you give the voucher to  I will use directly in Max shop. </div>
<div dir="auto"><br></div>
<div dir="auto">Thank you for your response &#128591;</div>
<div dir="auto">By</div>
<div dir="auto">Ramalakshmi Naveen</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, 5 Nov 2022 at 1:25 AM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5088653</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Mohammed Murshed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Ramlakshmi,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>Please accept the remaining amount as voucher.<br><br>Feel free to get in touch with us for further assistance.<br><br>Thank You,<br>Max Support Team</div></div></div>
<div></div>
<br>

</div>
</blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5088653